import 'package:flutter/material.dart';

class DoorsListView extends StatelessWidget {
  const DoorsListView({super.key});

  @override
  Widget build(BuildContext context) {
    return const Placeholder();
  }
}
